ability_mods:
  cha_mod: 1
  con_mod: 2
  dex_mod: 2
  int_mod: -2
  str_mod: -1
  wis_mod: 2
ac: 18
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When a leaf leshy dies, a burst of primal energy explodes from its
    body, restoring 1d4 Hit Points to each plant creature in a 30-foot emanation.
    This area is filled with tree saplings, becoming difficult terrain. If the terrain
    is not a viable environment for these trees, they wither after 24 hours.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Verdant Burst
  range: null
  raw_description: '**Verdant Burst** (__healing__) When a leaf leshy dies, a burst
    of primal energy explodes from its body, restoring 1d4 Hit Points to each plant
    creature in a 30-foot emanation. This area is filled with tree saplings, becoming
    difficult terrain. If the terrain is not a viable environment for these trees,
    they wither after 24 hours.'
  requirements: null
  success: null
  traits:
  - healing
  trigger: null
description: 'Leaf leshys are diminutive protectors of forests clad in pine cone armor
  and hats of fruit, flowers, or leaves. They enjoy mock battles but act cautiously
  in real ones.




  **__Recall Knowledge - Plant__ (__Nature__)**: DC 14'
hp: 15
hp_misc: null
immunities: null
items:
- longspear
languages:
- Common
- Druidic
- Sylvan
- speak with plants (trees only)
level: 0
melee:
- action_cost: One Action
  damage:
    formula: 1d8-1
    type: piercing
  name: longspear
  plus_damage: null
  to_hit: 3
  traits:
  - reach 10 feet
name: Leaf Leshy
perception: 4
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The leaf leshy transforms into a Small tree. This ability otherwise
    uses the effects of __tree shape__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Change Shape
  range: null
  raw_description: '**Change Shape**   (__concentrate__, __polymorph__, __primal__,
    __transmutation__) The leaf leshy transforms into a Small tree. This ability otherwise
    uses the effects of __tree shape__.'
  requirements: null
  success: null
  traits:
  - concentrate
  - polymorph
  - primal
  - transmutation
  trigger: null
- action_cost: None
  critical_failure: The target is deafened for 1 minute.
  critical_success: The target is unaffected and temporarily immune for 24 hours.
  description: 'When a leaf leshy hits with its seedpod Strike, the target must attempt
    a DC 16 Fortitude save.


    '
  effect: null
  effects: null
  failure: The target is deafened for 1 round.
  frequency: null
  full_description: null
  generic_description: null
  name: Deafening Blow
  range: null
  raw_description: '**Deafening Blow** When a leaf leshy hits with its seedpod Strike,
    the target must attempt a DC 16 Fortitude save.


    **Critical Success** The target is unaffected and temporarily immune for 24 hours.


    **Success** The target is unaffected.


    **Failure** The target is __deafened__ for 1 round.


    **Critical Failure** The target is __deafened__ for 1 minute.'
  requirements: null
  success: The target is unaffected.
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The leshy glides gently through the air, moving 5 feet toward the ground
    and up to 25 feet forward. As long as the leshy spends at least 1 action gliding
    each round, it remains in the air at the end of each turn. For the purpose of
    determining damage from falls, a leaf leshy always treats falls as if they were
    20 feet shorter.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Glide
  range: null
  raw_description: '**Glide**   (__move__) The leshy glides gently through the air,
    moving 5 feet toward the ground and up to 25 feet forward. As long as the leshy
    spends at least 1 action gliding each round, it remains in the air at the end
    of each turn. For the purpose of determining damage from falls, a leaf leshy always
    treats falls as if they were 20 feet shorter.'
  requirements: null
  success: null
  traits:
  - move
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d6
    type: bludgeoning
  name: seedpod
  plus_damage:
  - formula: null
    type: deafening blow
  to_hit: 6
  traits:
  - range increment 30 feet
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 6
  fort_misc: null
  misc: null
  ref: 6
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +4
- low-light vision
size: Small
skills:
- bonus: 4
  misc: null
  name: 'Acrobatics '
- bonus: 4
  misc: null
  name: 'Nature '
- bonus: 4
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 218
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: null
  type: glide
spell_lists:
- dc: 14
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: speak with plants
      requirement: null
  to_hit: null
traits:
- N
- Small
- Leshy
- Plant
type: Creature
weaknesses:
- amount: 2
  type: fire
